System 4.0.0.0 System.ValueType System.Collections.Generic.IEnumerator<T>

A object maintains a sorted order without affecting performance as elements are inserted and deleted. Duplicate elements are not allowed. Changing the sort values of existing items is not supported and may lead to unexpected behavior.

For a thread safe alternative to , see

Represents a collection of objects that is maintained in sorted order.

- Property
  4.0.0.0
  T To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.